enum CardColorVertical {
  red('assets/cards/card_red.png'),
  pink('assets/cards/card_pink.png'),
  peach('assets/cards/card_peach.png'),
  lime('assets/cards/card_lime.png'),
  lavender('assets/cards/card_lavender.png'),
  green('assets/cards/card_green.png'),
  blue('assets/cards/card_blue.png');

  final String path;
  const CardColorVertical(this.path);
}

enum CardColorHorizontal {
  red('assets/cards/card_red_h.png'),
  pink('assets/cards/card_pink_h.png'),
  peach('assets/cards/card_peach_h.png'),
  lime('assets/cards/card_lime_h.png'),
  lavender('assets/cards/card_lavender_h.png'),
  green('assets/cards/card_green_h.png'),
  blue('assets/cards/card_blue_h.png');

  final String path;
  const CardColorHorizontal(this.path);
} 